# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.network.etc_hosts.error                   = "Hosts file '{1}' config failed: '{2}'"

com.vmware.esx.settings.network.etc_hosts.InvalidIpAddress = "Invalid IP address: {1}"
com.vmware.esx.settings.network.etc_hosts.InvalidFqdn = "Invalid FQDN '{1}': {2}"
com.vmware.esx.settings.network.etc_hosts.InvalidAliase = "Invalid aliases: aliases should not be set if there is no aliase"